themedir = $(datadir)/icons/moblin/48x48/mimetypes
theme_DATA = application-certificate.png application-x-executable.png audio-x-generic.png email.png font-x-generic.png image-x-generic.png package-x-generic.png podcast.png text-html.png text-x-generic.png text-x-generic-template.png text-x-script.png video-x-generic.png x-office-address-book.png x-office-calendar.png x-office-presentation.png x-office-spreadsheet.png
EXTRA_DIST = $(theme_DATA)
install-data-local: install-themeDATA
	(cd "$(DESTDIR)$(themedir)" && $(ICONMAP) -c mimetypes )
MAINTAINERCLEANFILES = Makefile.in
